*{margin:0;padding:0;}
img{border:none;}
a{outline:none;}
body{font-family:"Century Gothic";font-size:13px;color:#242323;line-height:19px;line-spacing:2px;}
#mainframe{margin:0 auto;width:1024px;}
#mainframe .frame{float:left;width:998px;padding:36px 0 18px 0;}
.frame .frame_top{float:left;width:998px;padding-top:10px;background:url(images/frame_top.png) 0 0 no-repeat;}
.frame .frame_bot{float:left;width:998px;padding-bottom:10px;background:url(images/frame_bottom.png) bottom right no-repeat;}
.frame .frame_mid{float:left;width:998px;padding:0;background:url(images/frame_mid.png) 0 0 repeat-y;z-index:1;}
.frame_mid .header{float:left;width:950px;height:133px;padding:4px 14px 0 34px;}
.header .logo{float:left;width:413px;}
.header .logo a{float:left;width:413px;height:130px;margin-left:-15px;margin-top:-2px;background:url(http://skinnyms.com/wp-content/uploads/2012/08/new-skinny-logo.jpg) 0 0 no-repeat;
background-image:url(http://cdn.skinnyms.com/wp-content/uploads/2015/06/Skinny-Ms.-Logo-426px.png);
width:426px;height:92px;margin-top:20px;
}
.header .header_material{float:right;width:468px;height:60px;}
header .header_material a{float:left;width:635px;}
.frame_mid .nav{float:left;width:942px;height:46px;padding:0 36px 0 20px;background:#612072;position:relative;z-index:1;}
.frame_mid .nav_left{position:absolute;width:8px;height:54px;background:url(images/nav_r.png) 0 0 no-repeat;left:-8px;top:-8px;visibility:hidden;}
.frame_mid .nav_right{position:absolute;width:8px;height:54px;background:url(images/nav_l.png) 0 0 no-repeat;right:-8px;top:-8px;visibility:hidden;}
.frame_mid .nav ul{float:left;list-style:none;width:960px;}
.current-menu-item{background:#CC1E38;}
.frame_mid .nav ul li{float:left;list-style:none;border-right:1px solid #333;padding:0 15px;line-height:46px;}
.frame_mid .nav ul li a{float:left;text-decoration:none;color:#FFF;font-size:18px;}
.nav .search{float:right;width:144px;height:30px;background:url(images/search_bg.png) 0 0 no-repeat;margin-top:7px;}
.nav .search input[type="text"]{float:left;width:94px;padding:0 0 0 13px;height:30px;border:none;background:none;}
.nav .search input[type="submit"]{float:right;width:33px;height:30px;padding:0 0 0 13px;cursor:pointer;background:none;border:none;}
.frame .main_container{float:left;width:968px;padding:8px 14px;}
.main_container .left_pan{float:left;width:694px;}
.left_pan .banner{float:left;width:692px;border:0px solid #bfbdbd;height:387px;}
.left_pan .banner .banner_img{float:left;width:400px;}
.left_pan .banner .tab{float:left;width:293px;}
.banner .tab ul{float:left;width:293px;list-style:none;}
.banner .tab ul li{float:left;width:293px;}
.banner .tab ul li a{float:left;width:281px;height:4px;padding:23px 0 0 12px;background:url(images/tab_bg.png) 0 0 no-repeat;color:#000;text-decoration:none;}
.banner .tab ul li a:hover{background-position:0 -97px;color:#FFF;}
.banner .tab ul li a.sel{background-position:0 -97px;color:#FFF;}
.tab ul li a span{font-size:16px;font-weight:bold;}
.left_pan .blog_category{float:left;width:653px !important;border:1px solid #bfbdbd;padding:12px 9px;margin-top:15px;}
.blog_category ul{float:left;width:674px;list-style:none;}
.blog_category ul li{float:left;padding:0 1px;}
.blog_category ul li a{float:left;width:158px;height:181px;padding:4px;color:#000;font-size:16px;text-decoration:none;}
.blog_category ul li a img{float:left;width:156px;height:138px !important;border:1px solid #bfbdbd;height:auto;}
.blog_category ul li a span{float:left;width:154px;padding:5px 2px 0 2px;}
.blog_category ul li a:hover{background:#cc1e38;color:#fff;}
.blog_category ul li a.sel{background:#cc1e38;color:#fff;}
.left_pan .item_box{float:left;width:694px;padding-top:20px;}
.item_box .blog_post{float:left;width:408px;}
.item_box .book_panel{float:right;padding-right:18px;width:228px;}
.book_panel .book_box{float:left;width:228px;}
.book_panel p{float:left;padding:10px 0;}
.left_pan .advt_bottom{float:left;width:694px;margin-top:20px;}
.main_container .right_pan{float:right;width:268px;}
.main_container .right_pan ul{list-style:none;padding-left:7px;}
.main_container .right_pan ul li{list-style:none;padding-top:2px;}
.widget-container ul li{float:left;width:220px;padding:5px 0 10px 20px;background:url(images/bullet.png) 0 6px no-repeat;}
.widget-container ul li + li{float:left;border-top:1px solid #656565;}
.right_pan .social_media{float:left;width:227px;padding:6px 0 10px 43px;}
.social_media ul{float:left;width:227px;list-style:none;}
.social_media a{float:left;width:28px;height:28px;margin-right:20px;}
.social_media a.fbicon{background:url(images/fb.png) 0 0px no-repeat;}
.social_media a.twicon{background:url(images/tw.png) 0 0px no-repeat;}
.social_media a.rsicon{background:url(images/rss.png) 0 0px no-repeat;}
.social_media a.tumblr{background:url(/wp-content/uploads/2012/02/tumblr.png) 0 0px no-repeat;}
.right_pan .category{float:left;width:262px;padding:0px 0 10px 0;}
.category h2{float:left;width:262px;line-height:43px;text-align:center;background:#cc1e38;font-size:21px;color:#ffffff;font-weight:normal;}
.widget-container h3{float:left;width:262px;line-height:43px;font-size:21px;color:#000000;font-weight:normal;}
.category ul{float:left;width:218px;list-style:none;padding:8px 24px 0 20px;}
.category ul li{float:left;width:198px;padding:5px 0 10px 20px;background:url(images/bullet.png) 0 6px no-repeat;}
.category ul li + li{float:left;border-top:1px solid #656565;}
.category ul li a{float:left;color:#3a3a3a;font-size:13px;text-decoration:none;}
.category ul li a:hover{float:left;color:#cc1e38;}
.category .advt{float:left;width:244px;padding:3px 9px 8px 9px;}
.widget-container ul{float:left;width:220px;list-style:none;padding:8px 24px 0 20px;}
.widget-container ul li{float:left;width:220px;padding:5px 0 10px 20px;background:url(images/bullet.png) 0 6px no-repeat;}
.widget-container ul li + li{float:left;border-top:1px solid #656565;}
.widget-container ul li a{float:left;color:#3a3a3a;font-size:13px;text-decoration:none;}
.widget-container ul li a:hover{float:left;color:#cc1e38;}
.right_pan .category .gallery{float:left;width:252px;padding:7px 0 0 0px;}
.gallery ul{float:left;width:273px;list-style:none;padding:0 0 2px 0;}
.gallery ul li{float:left;width:61px;height:60px;padding:0 2px 0 0;background:none;border:none;}
.gallery ul li + li{background:none;border:none;}
.gallery ul li img{float:left;width:59px;height:58px;border:1px solid #000;}
#footer_main{float:left;width:100%;background:#eeeeee;}
#footer_main .footer{margin:0 auto;width:998px;padding-top:54px;}
.footer .footer_contain{float:left;width:998px;}
.footer_contain ul{float:left;width:998px;list-style:none;padding-bottom:0px;}
.footer_contain ul li{float:left;width:173px;padding-left:0px;}
.footer_contain ul li + li{width:173px;padding-left:29px;}
.footer_contain ul li h3{float:left;width:173px;font-size:18px;color:#000000;font-weight:normal;padding-bottom:15px;border-bottom:1px solid #FFF;}
.footer_contain ul li ul{float:left;width:173px;list-style:none;}
.footer_contain ul li ul li{float:left;width:160px;padding:5px 0 0 13px;background:url(images/bullet1.png) 0 17px no-repeat;}
.footer_contain ul li ul li a{float:left;font-size:13px;color:#000000;text-decoration:none;}
.footer_contain ul li ul li a:hover{text-decoration:underline;}
.footer_contain ul li ul li.facebook{float:left;width:150px;padding:10px 0 0 20px;background:url(images/facebook.png) 0 13px no-repeat;}
.footer_contain ul li ul li.twitter{float:left;width:150px;padding:10px 0 0 20px;background:url(images/tweeter.png) 0 13px no-repeat;}
.footer_contain ul li ul li.instagram{float:left;width:150px;padding:10px 0 0 20px;background:url(http://skinnyms.com/wp-content/uploads/2013/05/instagram-icon.png) 0 13px no-repeat;}
.footer_contain ul li ul li.rss_1{float:left;width:150px;padding:10px 0 0 20px;background:url(images/rss1.png) 0 13px no-repeat;}
.footer_contain ul li ul li.g_plus{float:left;width:150px;padding:10px 0 0 20px;background:url(images/g_plus.png) 0 13px no-repeat;}
.footer_contain ul li ul li.pinterest{float:left;width:150px;padding:10px 0 0 20px;background:url(http://skinnyms.com/wp-content/uploads/2012/06/pntrst-icon.png) 0 13px no-repeat;}
.footer_contain ul li ul li.tumblr{float:left;width:150px;padding:10px 0 0 20px;background:url(http://skinnyms.com/wp-content/uploads/2012/06/tumblr-icon.png) 0 13px no-repeat;}
.footer_contain .foot_bottom{float:left;width:998px;}
.foot_bottom .foot_left{float:left;padding-left:15px;height:108px;background:url(images/footer_l.png) 0 0 no-repeat;}
.foot_bottom .foot_right{float:left;padding-right:15px;height:108px;background:url(images/footer_r.png) bottom right no-repeat;}
.foot_bottom .foot_mid{float:left;padding:0px 0 0px 0;width:968px;height:110px;background:url(images/footer_m.png) 0 0 repeat-x;text-align:center;color:#A6A6A6;}
.foot_bottom .foot_mid p{float:left;text-align:left;line-height:16px;font-size:12px;font-style:italic;padding:0 0 5px 0;}
.foot_bottom .foot_mid a{font-size:13px;color:#FFF;text-decoration:none;padding:0 7px;}
.foot_bottom .foot_mid a:hover{text-decoration:none;}
.item_box .category_item{float:left;width:694px;}
.item_box .category_item{float:left;width:694px;}
.category_item ul{float:left;width:694px;list-style:none;}
.category_item ul li{float:left;width:694px;padding-bottom:15px;}
.category_item ul li + li{float:left;padding-top:15px;border-top:1px dashed #e6e6e6;}
.category_item ul li a{float:left;width:180px;height:158px;}
.category_item ul li img{float:left;width:176px;height:154px;padding:2px;background:url(images/thumb_big.png) 0 0 no-repeat;}
.category_item ul li span{float:left;width:500px;padding:14px 0 0 14px;}
.category_item ul li span h1{float:left;width:500px;font-size:18px;color:#cc1e38;font-weight:normal;}
.category_item ul li span p{float:left;padding:5px 0;}
.category_item ul li span a{float:left;color:#000;text-decoration:underline;height:auto;}
.category_item ul li span a:hover{float:left;color:#cc1e38;text-decoration:none;}
.main_container .detailed_blog{float:left;width:970px;padding:20px 0 0 0;font-size:14px;}
.detailed_blog h1{float:left;font-size:25px;font-weight:bold;padding:0px 0 15px 0;width:578px;}
.detailed_blog p{line-height:22px;padding:5px 0;}
.detailed_blog h2{font-size:18px;font-weight:bold;padding:10px 0 0px 0;width:578px;}
.detailed_blog span{float:left;margin:0 25px 15px 0;width:363px;height:317px;border:1px solid #000;}
.item_box .blog_post1{float:left;width:694px;}
.blog_post1 ul{float:left;width:694px;list-style:none;}
.blog_post1 ul li{float:left;width:694px;padding-bottom:15px;}
.blog_post1 ul li + li{float:left;padding-top:15px;border-top:1px dashed #e6e6e6;}
.blog_post1 ul li a{float:left;width:110px;height:96px;}
.blog_post1 ul li img{float:left;width:106px;height:92px;padding:2px;background:url(images/blog_thumb_bg.png) 0 0 no-repeat;}
.blog_post1 ul li span{float:left;width:570px;padding:14px 0 0 14px;}
.blog_post1 ul li span h1{float:left;width:284px;font-size:18px;color:#cc1e38;font-weight:normal;}
.blog_post1 ul li span p{float:left;padding:5px 0;}
.blog_post1 ul li span a{float:left;color:#000;text-decoration:underline;height:auto;}
.blog_post1 ul li span a:hover{float:left;color:#cc1e38;text-decoration:none;}
.widget-area li{list-style:none;}
#content-slideshow ul.slideshow-nav{float:right;width:293px;list-style:none;height:387px;overflow:hidden;}
#content-slideshow .slideshow-nav li{float:left;width:293px;border:none;padding:0;margin:0;}
#content-slideshow .slideshow-nav li a{float:left;width:275px!important;height:97px;padding:23px 10px 0 12px;background:url(images/tab_bg.png) 0 0 no-repeat;color:#000;text-decoration:none;}
#content-slideshow .slideshow-nav li a:hover{background-position:0 -97px;color:#FFF;}
#content-slideshow .slideshow-nav li a:active{background-position:0 -97px;color:#FFF;}
.tab ul li a span{font-size:16px;font-weight:bold;}
#content-slideshow{float:left;width:692px !important;height:387px;}
#content-slideshow .content_slideshow ul{width:400px !important;}
#content-slideshow .content_slideshow ul li img{float:left;height:387px !important;width:400px !important;}
#content-slideshow .slideshow-nav li a span{font-size:16px;font-weight:bold;width:270px;float:left;}
.left_pan .blog_category{float:left;width:674px;height:205px !important;border:1px solid #bfbdbd;padding:12px 9px;margin-top:15px;}
.blog_category .popcontainer{float:left;width:158px;height:181px;padding-right:10px;}
.blog_category .popcontainer .popthumb{float:left;width:158px;height:181px;}
.blog_category .popcontainer .popthumb a{float:left;width:158px;height:181px;padding:4px;color:#000;font-size:18px;text-decoration:none;}
.blog_category .popcontainer .popthumb a img{float:left;width:156px;height:117px;border:1px solid #000;background:#fff;}
.blog_category .popcontainer .popthumb a span{float:left;width:154px;padding:5px 2px 0 2px;}
.blog_category .popcontainer .popthumb a:hover{background:#cc1e38;color:#fff;}
.blog_category .popcontainer .popthumb a.sel{background:#cc1e38;color:#fff;}
.blog_li{float:left;width:408px;}
.entry-content{width:460px;height:96px;font-family:Century Gothic;font-size:normal;color:#242323;line-height:23px;line-spacing:2px;}
.entry-content ol{float:left;padding-left:20px;font-family:Century Gothic;font-size:normal;color:#242323;line-height:23px;line-spacing:2px;}
.entry-content ol li{float:left;text-align:justify;font-family:Century Gothic;font-size:normal;color:#242323;line-height:23px;line-spacing:2px;width:476px;}
.entry-content ol li a img{float:left;width:476px;}
.entry-content ol li img{float:left;width:auto;}
.entry-content ul{float:left;width:476px !important;list-style:disc;font-family:Century Gothic;font-size:normal;color:#242323;line-height:23px;line-spacing:2px;}
.entry-content ul li{float:left;width:476px !important;text-align:justify;font-family:Century Gothic;font-size:normal;color:#242323;line-height:23px;line-spacing:2px;list-style:disc;}
.entry-content div p{text-align:justify;font-family:Century Gothic;font-size:normal;color:#242323;line-height:23px;line-spacing:2px;float:left;width:600px;}
.entry-content a{width:110px;}
.entry-content a img{display:block;height:auto;
display:inline-block;/* fix for Firefox 17Jan2014 per Gale - ROMMEL */
width:auto;max-width: 600px;/* removed width:334px and added max-width - ROMMEL - 04Feb2014 */
}
.entry-content img{display:none;}
.blog_li h2{float:left;width:433px;padding-bottom:20px;font-size:18px;color:#cc1e38;font-weight:normal;position:relative;top:20px;}
.blog_li h2 a{float:left;font-size:18px;color:#cc1e38;text-decoration:none;}
.entry-content p{padding-top:20px;text-align:justify;float:left;}
li.widget-container{list-style:none;}
.cp_imagelist li{float:left;width:61px;height:60px;padding:0 2px 0 0 !important;background:none;border:none;}
.cp_imagelist li + li{background:none;border:none;}
.cp_imagelist li img{float:left;width:59px;height:58px;border:1px solid #000 !important;}
.cp_imagelist li a{width:59px !important;height:58px !important;padding:0px;border:none;}
ul.cp_imagelist a{width:59px !important;height:58px !important;padding:0px !important;border:none !important;}
.cp_imagelist{float:left;padding-left:7px;!important;}
.activeSlide{background-position:0 -97px !important;color:#FFF !important;}
#portfolio img{width:59px;height:58px;border:1px solid #000 !important;}
.menu-header ul li{float:left;width:auto;padding:0 5px;}
.menu-header ul li:hover{background-color:#cc1e38;}
#menu ul{float:left;list-style:none;padding:10px 0 0 0px;}
#menu-footer-menu li{float:left;width:auto;padding:5px 20px;background:none !important;}
#menu-footer-menu li:hover{background:none !important;text-decoration:underline;}
.menu-header ul li + li{float:left;width:auto;}
.left_pan ul{float:left;position:relative;list-style:none outside none;padding-top:1px;}
.left_pan ul li{float:left;padding-bottom:15px;}
.left_pan ul li span{float:left;padding-top:0px;}
.left_pan ul li img{float:left;width:106px;height:92px;margin-right:20px;}
.left_pan ul li .size-thumbnail{float:left;padding-top:20px;}
.left_pan ul li span h1{color:#CC1E38;float:left;font-size:18px;font-weight:normal;width:300px;padding:0;margin:0;}
.left_pan ul li span a{color:#CC1E38;text-decoration:none;}
.left_pan ul li span p a span{display:none !important;}
.left_pan ul li .post_container{float:left;text-align:left;width:524px;}
.left_pan ul li .post_container h1{float:left;text-align:left;width:542px;font-size:18px;color:#cc1e38;}
.left_pan ul li .post_container h1 a{text-decoration:none;color:#cc1e38;}
.meta-nav{display:none !important;}
.textwidget input[type="text"]{float:left;width:262px;height:30px;line-height:30px;}
.textwidget input[type="submit"]{float:left;width:137px;border:none;height:37px;background:url(images/register.png) 0 0 no-repeat;margin:10px 0 15px 66px;color:#ea2441;}
.textwidget input[type="submit"]:hover{background-position:0 -37px;color:#cecece;}
.zlrecipe-container-border{float:left;}
.hrecipe, .serif{float:left;}
.zlrecipe-innerdiv{float:left;}
self.print img{display:none !important;}
.zlrecipe-innerdiv .instructions span .instruction p{line-height:30px;text-decoration:underline;}
.zlmeta{float:left;}
.img-desc-wrap{float:left;}
.left_pan h1{float:left;font-size:24px;font-weight:bold;padding:5px 0;width:580px;margin-top:12px;}
.blog_li + .blog_li{float:left;padding-top:15px;}
.content_slideshow ul li{border:none;}
.content_slideshow ul li + li{border:none;}
.zlrecipe-container-border{float:left;width:694px;}
#zlrecipe-container{float:left;width:694px;}
.widget-container ul li ul{float:left;width:180px;}
.widget-container ul li ul li{float:left;width:180px;}
.blog_post ul{float:left;width:408px;list-style:none;}
.blog_post ul li{float:left;width:408px;padding-bottom:15px;}
.blog_post ul li + li{float:left;padding-top:15px;}
.blog_post ul li a{width:110px;height:96px;}
.blog_post ul li img{float:left;width:106px;height:92px;padding:2px;background:url(images/blog_thumb_bg.png) 0 0 no-repeat;}
.blog_post ul li span{float:left;width:278px;padding:14px 0 0 0px;}
.blog_post ul li span h1{float:left;width:284px;font-size:16px;color:#cc1e38;font-weight:normal;}
.blog_post ul li span p{float:left;padding:5px 0;}
.blog_post ul li span a{color:#CC1E38;text-decoration:none;height:auto;}
.blog_post ul li span a:hover{color:#cc1e38;text-decoration:underline;}
.left_pan .blog_category ul{float:left;width:674px;padding:0;margin:0;list-style:none;}
.left_pan .blog_category ul li{float:left;padding:0 0 0 2px;width:auto;margin:0;}
.category{float:left;width:262px;padding:0px 0 10px 0;}
.category .accountability{margin:0 auto;width:160px;padding-top:20px;padding-bottom:5px;}
.category .accountability a{background:url("images/accountability.png") no-repeat scroll 0 0 transparent;float:left;height:37px;width:160px;}
.category .accountability a:hover{background-position:0 -37px;}
.copy_wrap{display:none !important;}
/* ROMMEL - removed for a normal contact form
.entry-content form{float:left;padding:0 0 10px 0;}
.entry-content form span{float:left;width:267px;height:27px;background:url(images/input_bg.png) 0 0 no-repeat;}
.entry-content form span input[type="text"],
.entry-content form span input[type="email"]{float:left;width:257px;height:27px;background:none;border:none;line-height:27px;padding:0 5px;}
.entry-content form textarea{float:left;width:257px;height:110px;background:url(images/textarea.png) 0 0 no-repeat;border:none;padding:0 5px;}
.entry-content form input[type="submit"]{float:left;width:87px;height:37px;background:url(images/submit.png) 0 0 no-repeat;border:none;margin-top:80px;text-indent:-9999px;color:transparent;cursor:pointer;font-size:0px;}
.entry-content form input[type="submit"]:hover{background-position:0 -37px;}
.entry-content form p{float:left;}
*/
.big{float:right;width:73px;height:23px;background:url(images/print.png) 0 0 no-repeat;cursor:pointer;border:none;}
.big:hover{background-position:0 -23px;}
#respond{float:left;width:496px;padding-left:20px;}
#respond h3{float:left;width:490px;padding:10px 0;}
#respond form p{float:left;padding:10px 0;}
#respond form p label{float:left;width:80px;padding-right:20px;}
#respond form p input[type="text"]{float:left;width:387px;height:28px;border:1px solid #ccc;background:#eeeeee;}
#respond form p textarea{float:left;width:387px;border:1px solid #ccc;background:#eeeeee;}
.form-allowed-tags{float:left;padding:10px !important;border:1px solid #ccc;background:#eeeeee;line-height:16px;font-size:12px;}
#respond form p input[type="submit"]{float:left;width:120px;height:37px;background:url(images/post_comments.png) 0 0 no-repeat;border:none;}
#respond form p input[type="submit"]:hover{background-position:0 -37px;}
#comments{width:380px;padding:10px;margin-right:20px;border:1px solid #eeeeee;}
#comments h3{float:left;padding:10px 0;width:380px;}
#comments ul{float:left;width:380px;list-style:none !important;}
#comments ul li{float:left;width:380px;padding:10px 0;}
#comments ul li img{float:left;width:40px;height:40px;margin-right:10px;padding:5px;border:1px solid #eeeeee;}
#comments ul li a{text-decoration:none;color:#F00;}
#comments ul li a:hover{text-decoration:underline;}
#comments ul li em{font-style:normal;}
.action_tree_block{display:block;}
.action_tree_none{display:none;}
select.postform{width:262px;}
.a2a_dd img{padding-left:20px!important;margin-left:24px;text-align:center!important;}
#zlrecipe-container .img-desc-wrap p{width:674px!important;}
.comment-notes{line-height:25px!important;}
#Location{float:left!important;}
#Location iframe{float:left;width:600px!important;}
#zlrecipe-container #zlrecipe-ingredients-list li{float:left!important;list-style:disc!important;}
.player-container{float:left!important;margin-top:200px!important;}
.dsq-reply{clear:both;margin-top:1.5em;position:relative;width:615px;}
.dsq-comment-body{padding:0 0 0 46px;width:572px;}
#dsq-content #dsq-global-toolbar .dsq-global-toolbar-right{float:right;padding-right:384px;white-space:nowrap;}
#dsq-sort-by{float:right;padding-right:387px;}
#dsq-content #dsq-footer li{display:none;float:left;margin:0 10px 0 0;}
#dsq-account-dropdown a{float:right;color:#000000;font-weight:bold;}
#dsq-content{margin:0 0 0 20px;}
#cleaneatingphilosophypost_first_unordered_list{margin-left:30px;}
#custom_storepage_social_icons{position:absolute;left:50%;margin-right:-250px;margin-left:0px;margin-top:150px;display:inline;}
.category, .entry_title{margin-top:40px;}
#zlrecipe-container{}
.img-desc-wrap{}
.summary{}
#zlrecipe-summary{}
body.page-id-354473, .skinny_book_img_main1{width:auto !important;}
#fastfoodfreedom_adbloc{width:auto !important;}
#juicer_adbloc{width:auto !important;}
#neon_socks{width:auto !important;}
#camelbak_bottle{width:auto !important;}
#neon_sports_bra{width:auto !important;}
#neon_hairties{width:auto !important;}
#neon_silicone_skin{width:auto !important;}
#quinoa_ebook_ad_image{width:auto !important;}
#power_brkfsts_cover{width:auto !important;}
#power_brkfsts_ebook_buy_buttons{width:auto !important;}
#total_body_cover{width:auto !important;}
#36fbbutton1{width:auto !important;}
#36fbbutton2{width:auto !important;}
#color_run_teaser{width:auto !important;}
#salad_contest_pic_1{width:auto !important;}
#salad_contest_pic_2{width:auto !important;}
#gymbosspic1{width:auto !important;}
#emerg-mkvr-cover-book-store-page{width:auto !important;}
#rib_roast_pic1{width:auto !important;}
#lentil_pancakes_pic{width:auto !important;}
#print_friendly_button{width:auto !important;}
#benefits_of_keeping_food_journal_post_image1{width:auto !important;}
#benefits_of_keeping_food_journal_post_image2{width:auto !important;}
#four_minute_burn_poster{width:auto !important;}
#marinated_mushrooms_pic{width:600px !important;height:360px !important;}
.pin-it-btn-custom-img{width:50px !important;height:20px !important;}
.printfriendlybutton {width:auto !important;}
#skinny_lasagna_rolls_post_page{width:auto !important;}
#gale_today_show{width:auto !important;}
#post_325_featured_image{width:auto !important;}
#must_have_workday_snacks_post{width:auto !important;}
#mothers_day_giveaway_one{width:auto !important;}
#mini_workout_for_beginners{width:auto !important;}
#kettlebell_poster {width:auto !important;}
#prenatal-massages{width:auto !important;}
#back-to-school {width:auto !important;}
#seven-day-pushup-challenge {width:600px !important; height: 300px !important;}
.really_simple_share{}
.pin-it-button{display: none !important;}
.headwidget{padding-bottom:5px;}
#IDCommentsShowNetvibes{height:20px;}
#IDCommentsShowGoogle{height:20px;}
#IDCommentsShowYahoo{height:20px;}
.ob_ul_container{margin-left:20px;}
#TB_ajaxWindowTitle{display:none;}
.pib-sharebar{margin-bottom:50px !important;}
#menu-footer-menu{padding-left:310px;}
#header_adsense_right{position:absolute;left:50%;margin-left:-20px:margin-right:0px;margin-top:-250px;z-index:10;display:inline;}
#cse-search-results{margin-left:15px;}
.gcsc-branding-img-noclear{width:auto !important;}
#running_add_to_cart {width:auto !important;}
#veg_and_your_health {width:auto !important;}
#coffee_graphic {width:650px !important; height:5074px !important;}
#slow_cooker_recipes_poster {width:625px !important; height:1334px !important;}
#plant_based_proteins {width:625px !important; height:880px !important;}
div.gsc-wrapper{background-color:Transparent;border:none;}
#div-gpt-ad-1365305304711-0{position:absolute;left:50%;margin-left:-680px;margin-right:0px;margin-top:-650px;z-index:10;display:inline;}
.category .page-title{display:none;}
#recipes_menu_slider{margin-top:-100px;}
#layer_slider{position:absolute;left:49%;margin-left:-490px;margin-right:0px;margin-top:-665px;padding:0;z-index:0;display:inline;}
body.page-id-247379 .entry-title{display:none;}
#af-form-1557152212 .af-body .af-textWrap{width:98%;display:block;float:none;}
#af-form-1557152212 .af-body .privacyPolicy{color:#000000;font-size:12px;font-family:Verdana, sans-serif;}
#af-form-1557152212 .af-body a{color:#AA0101;text-decoration:underline;font-style:normal;font-weight:normal;}
#af-form-1557152212 .af-body input.text, #af-form-1557152212 .af-body textarea{background-color:#FFFFFF;border-color:#000000;border-width:1px;border-style:solid;color:#000000;text-decoration:none;font-style:normal;font-weight:normal;font-size:12px;font-family:Verdana, sans-serif;}
#af-form-1557152212 .af-body input.text:focus, #af-form-1557152212 .af-body textarea:focus{background-color:#FFFFFF;border-color:#AA0101;border-width:1px;border-style:solid;}
#af-form-1557152212 .af-body label.previewLabel{display:block;float:none;text-align:left;width:auto;color:#000000;text-decoration:none;font-style:normal;font-weight:normal;font-size:12px;font-family:Verdana, sans-serif;}
#af-form-1557152212 .af-body{padding-bottom:15px;background-repeat:no-repeat;background-position:inherit;background-image:none;color:#000000;font-size:12px;font-family:Verdana, sans-serif;}
#af-form-1557152212 .af-footer{padding-right:15px;padding-left:15px;background-color:#transparent;border-width:1px;border-bottom-style:none;border-left-style:none;border-right-style:none;border-top-style:none;color:#000000;font-size:12px;font-family:Verdana, sans-serif;}
#af-form-1557152212 .af-header{padding-bottom:40px;padding-top:15px;padding-right:75px;padding-left:10px;background-color:transparent;background-repeat:no-repeat;background-position:top right;background-image:url("http://forms.aweber.com/images/forms/sign-up-below/small-red/header.png");border-width:1px;border-bottom-style:none;border-left-style:none;border-right-style:none;border-top-style:none;color:#AA0101;font-size:16px;font-family:Verdana, sans-serif;}
#af-form-1557152212 .af-quirksMode .bodyText{padding-top:2px;padding-bottom:2px;}
#af-form-1557152212 .af-quirksMode{padding-right:15px;padding-left:15px;}
#af-form-1557152212 .af-standards .af-element{padding-right:15px;padding-left:15px;}
#af-form-1557152212 .bodyText p{margin:1em 0;}
#af-form-1557152212 .buttonContainer input.submit{background-color:#0479c2;background-image:url("http://forms.aweber.com/images/forms/sign-up-below/small-red/button.png");color:#FFFFFF;text-decoration:none;font-style:normal;font-weight:normal;font-size:14px;font-family:Verdana, sans-serif;}
#af-form-1557152212 .buttonContainer input.submit{width:auto;}
#af-form-1557152212 .buttonContainer{text-align:center;}
#af-form-1557152212 body,#af-form-1557152212 dl,#af-form-1557152212 dt,#af-form-1557152212 dd,#af-form-1557152212 h1,#af-form-1557152212 h2,#af-form-1557152212 h3,#af-form-1557152212 h4,#af-form-1557152212 h5,#af-form-1557152212 h6,#af-form-1557152212 pre,#af-form-1557152212 code,#af-form-1557152212 fieldset,#af-form-1557152212 legend,#af-form-1557152212 blockquote,#af-form-1557152212 th,#af-form-1557152212 td{float:none;color:inherit;position:static;margin:0;padding:0;}
#af-form-1557152212 button,#af-form-1557152212 input,#af-form-1557152212 submit,#af-form-1557152212 textarea,#af-form-1557152212 select,#af-form-1557152212 label,#af-form-1557152212 optgroup,#af-form-1557152212 option{float:none;position:static;margin:0;}
#af-form-1557152212 div{margin:0;}
#af-form-1557152212 fieldset{border:0;}
#af-form-1557152212 form,#af-form-1557152212 textarea,.af-form-wrapper,.af-form-close-button,#af-form-1557152212 img{float:none;color:inherit;position:static;background-color:none;border:none;margin:0;padding:0;}
#af-form-1557152212 input,#af-form-1557152212 button,#af-form-1557152212 textarea,#af-form-1557152212 select{font-size:100%;}
#af-form-1557152212 p{color:inherit;}
#af-form-1557152212 select,#af-form-1557152212 label,#af-form-1557152212 optgroup,#af-form-1557152212 option{padding:0;}
#af-form-1557152212 table{border-collapse:collapse;border-spacing:0;}
#af-form-1557152212 ul,#af-form-1557152212 ol{list-style-image:none;list-style-position:outside;list-style-type:disc;padding-left:40px;}
#af-form-1557152212,#af-form-1557152212 .quirksMode{width:225px;}
#af-form-1557152212.af-quirksMode{overflow-x:hidden;}
#af-form-1557152212{background-color:transparent;border-color:#CFCFCF;border-width:1px;border-style:none;}
#af-form-1557152212{display:block;}
#af-form-1557152212{overflow:hidden;}
.af-body .af-textWrap{text-align:left;}
.af-body input.image{border:none!important;}
.af-body input.submit,.af-body input.image,.af-form .af-element input.button{float:none!important;}
.af-body input.text{width:100%;float:none;padding:2px!important;}
.af-body.af-standards input.submit{padding:4px 12px;}
.af-clear{clear:both;}
.af-element label{text-align:left;display:block;float:left;}
.af-element{padding:5px 0;}
.af-form-wrapper{text-indent:0;}
.af-form{text-align:left;margin:auto;}
.af-header,.af-footer{margin-bottom:0;margin-top:0;padding:10px;}
.af-quirksMode .af-element{padding-left:0!important;padding-right:0!important;}
.lbl-right .af-element label{text-align:right;}
#searchsubmit{background:#CBCBCB;border:1px none #000000;border-radius:4px;padding:2px;}
#post-335360 #post_pages_ad_bottom{display:none;}
#post-335360 #outbrain_widget_0{display:none;}
#post-335360 #banner_top{display:none !important;}
.pin-it-button img{width:43px !important;height:21px !important;}
.frame_mid .nav .sub-menu{float:left;list-style:none outside none;width:250px;display:none;margin:0px;padding:0px;position:absolute;top:45px;margin-left:-15px;background:#CC1E38;}
.frame_mid .nav li:hover>ul{display:block;}
.frame_mid .nav li ul li{border-top:1px solid #000;border-right:0px;}
.frame_mid .nav li ul li{background:#CC1E38;width:250px;line-height:28px;}
.frame_mid .nav li ul li:hover{background:#612072;}
.frame_mid .nav li ul li a{font-size:17px;}
/**/


.gsc-adBlockVertical {background: #ffffff;}

body.page-id-380887 .entry-title {display: none;}


.wp-cpl-sc-post {}
.wp-cpl-sc-wrap {float: left;}




.item_box > .blog_post > ul > li {
  width: 300px;
  height: 250px;
}
.item_box > .blog_post > ul > li + li {
  width: 408px;
  height: auto;
}

/**
 * ROMMEL : start
 */
ul#index-dyncols {
  display: block;
  width: 673px;
  margin-top: 20px;
  padding-bottom: 30px;
  list-style: none;
}
ul#index-dyncols li {
  display: inline-block;
  font-family: "Century Gothic",serif;
  line-height: 19px;
  width: 45%;
  height: 140px;
  margin-right: 5%;
  padding: 5px 0;
}
ul#index-dyncols li div {
  height: 140px;
  overflow: hidden;
}
ul#index-dyncols li a {
  color: #411554;
  text-decoration: none;
}
ul#index-dyncols li a.thumbnail {
  float: left;
  border: 1px solid #ccc;
  margin-right: 20px;
  line-height: 0;
  width: 102px;
  height: 102px;
}
ul#index-dyncols li a img {
  float: none;
  width: 100px;
  height: 100px;
  margin: 1px;
  padding: 0;
  background: #fff;
}
ul#index-dyncols li strong {
  display: block;
  font-size: 16px;
  font-weight: normal;
  margin: 3px 0 5px;
}
ul#index-dyncols li p {
  font-size: 13px;
}

ul#index-dyncols li#index-dyncols-rectangle {
  width: 300px;
  height: 250px;
  padding: 0;
}

.wpcf7-response-output {
  clear: left;
  margin-top: 1em;
}

.entry-content form{float:none;padding:0 0 10px 0;}
.entry-content form span{float:none;width:267px;height:27px;background:transparent;}
.entry-content form span input[type="text"],
.entry-content form span input[type="email"]{float:none;width:257px;height:27px;background:none;border:1px solid #ccc;line-height:27px;padding:0 5px;}
.entry-content form textarea{float:none;width:257px;height:110px;background:transparent;border:1px solid #ccc;padding:0 5px;}
.entry-content form input[type="submit"]{float:none;width:87px;height:37px;background:url(images/submit.png) 0 0 no-repeat;border:none;margin-top:80px;text-indent:-9999px;color:transparent;cursor:pointer;font-size:0px;}
.entry-content form input[type="submit"]:hover{background-position:0 -37px;}
.entry-content form p{float:none;}
.entry-content img { display: inline; }
.entry-content #zlrecipe-innerdiv img { /*display: none*/ display: inline !important; }

.widget-container h3.widget-title { display: none !important }

.entry-content div p {
  font-family: "century gothic",helvetica,arial,sans-serif;
  font-size: 14px;
  text-align: left;
}

.ziplist-button.add-recipe.custom img { display: inline !important }

ul.bxslider li img {
  width: auto !important;
  height: auto !important;
  float: none !important;
  margin-right: 0 !important;
}

#zlrecipe-container,
#zlrecipe-container .img-desc-wrap p.summary.italic
{
  width: 600px !important;
}

#alt-comm-nav {
  list-style: none;
  margin: 0 0 20px;
  padding: 0;
  display: block;
  float: none;
  box-shadow: 2px 0 1px #fff inset, -2px 0 1px #fff inset, 0 2px 1px #fff inset, 0 -1px 0px #bbb inset;
}
#alt-comm-nav li {
  display: table-cell;
  float: none;
  padding: 0 0 0 15px;
}
#alt-comm-nav li a {
  display: inline-block;
  padding: 8px 15px;
  font-size: 1.2em;
  text-decoration: none;
  color: #888;
}
#alt-comm-nav li a.active {
  font-weight: bold;
  border: 1px solid #bbb;
  border-bottom: 0;
  background: #fff;
  color: #E73342;

  -webkit-border-top-left-radius: 8px;
  -webkit-border-top-right-radius: 8px;
  -moz-border-radius-topleft: 8px;
  -moz-border-radius-topright: 8px;
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
}

#alternating-comments .alt-comm {
  display: none;
}
#alternating-comments .alt-comm.active {
  display: block;
}
#alternating-comments #commtype-fb > h3 {
  display: none;
}
/**
 * ROMMEL : end
 */